H3  {
        font-weight : bold;
        font-size : 11pt;
}

H4  {
        font-weight : bold;
        font-size : 11pt;
}

BODY  {
        font-family : Verdana;
        font-size : 9pt;
}

TD  {
        font-size : 12px;
        font-family : Verdana,Sans-Serif;
}

TD.KastenTitel  {
        color : rgb(74,243,148);
        background-color : rgb(34,116,22);
        padding-left : 5pt;
        padding-top : 2pt;
        padding-bottom : 2pt;
        padding-right : 5pt;
        font-weight : bold;
        text-align : left;
        font-size : 11pt;
        font-family : Verdana,Sans-Serif;
}
TD.KastenTitelx  {
        padding-left : 5pt;
        padding-top : 2pt;
        padding-bottom : 2pt;
        padding-right : 5pt;
        font-weight : bold;
        text-align : center;
        font-size : 11pt;
        font-family : Verdana,Sans-Serif;
}

DIV.KastenTitel  {
        color : rgb(74,243,148);
        background-color : rgb(34,116,22);
        padding-left : 5pt;
        padding-top : 2pt;
        padding-bottom : 2pt;
        padding-right : 5pt;
        font-weight : bold;
        text-align : center;
        font-size : 11pt;
        font-family : Verdana,Sans-Serif;
}

TD.KastenText  {
        background-color : rgb(232,232,232);
        padding-left : 5pt;
        padding-right : 5pt;
        padding-top : 2pt;
        padding-bottom : 2pt;
        border-width : 1pt;
        border-style : solid;
        border-color : rgb(34,116,22);
        font-family : Verdana,Sans-Serif;
}
TD.KastenTextx  {
        padding-left : 5pt;
        padding-right : 5pt;
        padding-top : 2pt;
        padding-bottom : 2pt;
        border-width : 1pt;
        border-style : solid;
        border-color : rgb(34,116,22);
        font-family : Verdana,Sans-Serif;
}

DIV.KastenText  {
        background-color : rgb(232,232,232);
        padding-left : 5pt;
        padding-right : 5pt;
        padding-top : 2pt;
        padding-bottom : 2pt;
        border-width : 1pt;
        border-style : solid;
        border-color : rgb(34,116,22);
        font-family : Verdana,Sans-Serif;
        font-size : 9pt;
}

DIV  {
        font-family : Verdana,Sans-Serif;
        font-size : 9pt;
}

p.suchen  {
        font-size : 8 pt;
}

select  {
        border-style : solid;
        border-width : 2px;
	border-color: #A6A6A6;
}

textarea.text  {
        border-style : solid;
        border-width : 2px;
	border-color: #A6A6A6;
}

input.SuchText  {
        border-style : solid;
        border-width : 2px;
	border-color: #A6A6A6;
}

input.text  {
        border-style : solid;
        border-width : 2px;
	border-color: #A6A6A6;
}

input.SuchSubmit  {
	font-size: 10pt;
	background-color: #E5E5E5;
	color: #000000;
	border-style: outset;
	border-width: 1px;
	border-color: #FFFFFF;
	font-family: verdana, helvetica, sans-serif;
}
input.submit  {
	font-size: 10pt;
	background-color: #E5E5E5;
	color: #000000;
	border-style: outset;
	border-width: 1px;
	border-color: #FFFFFF;
	font-family: verdana, helvetica, sans-serif;
}

cite  {
        font-style : normal;
        color : Navy;
}

A.Email  {
        color : Green;
}

A.Email:Visited  {
        color : Green;
}

A.Email:Active  {
        color : Green;
}

A.Quelle  {
        color : Olive;
}
A { text-decoration: none; color:#006700; }
A:hover { text-decoration: underline; color:#006700; }
A.ctg { text-decoration: none; color:#393C39; font-weight: bold; }
A.ctg:hover { text-decoration: underline; color:#393C39; font-weight: bold; }
A.user { text-decoration: none; color:#0000FF; }
A.user:hover { text-decoration: underline; color:#0000FF; }
A.Quelle:Visited  {
        color : Olive;
}

A.Quelle:Active  {
        color : Olive;
}

TD.Zwischen  {
        font-size : 11pt;
        font-weight : bold;
        color : Gray;
}
